--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Query::Conditions::InvalidOperation
includes: []

instance_methods: []

name: InvalidOperation
superclass: ArgumentError
